config:
  fallback-icon: "?"
  show-name: true

icons:
  bat: "󰭟"
  gh: ""
  nix-env: "󱄅"
  nix-shell: "󱄅"
  nix: "󱄅"
  nvim: ""
  ollama: "󰚩"
  opencode: "󰚩"
  pnpm: ""
  reattach-to-user-namespace: ""
  spf: "󰪶"
  sudo: "🔒"
